| Home · All Classes · All Namespaces · Modules · Functions · Files

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Properties
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- ~

### - f -

- Fail() : Tp::Client::CallContentInterfaceMediaInterface , Tp::Client::CallStreamInterfaceMediaInterface
- Failed() : Tp::Client::ChannelRequestInterface
- failed() : Tp::ChannelRequest
- fallbackConstructor() : Tp::ChannelFactory
- Feature() : Tp::Feature
- Features() : Tp::Features
- features() : Tp::ContactFactory , Tp::FixedFeatureFactory , Tp::PendingContacts
- featuresFor() : Tp::ChannelFactory , Tp::DBusProxyFactory , Tp::FixedFeatureFactory , Tp::ChannelFactory
- featuresForCalls() : Tp::ChannelFactory
- featuresForContactSearches() : Tp::ChannelFactory
- featuresForIncomingFileTransfers() : Tp::ChannelFactory
- featuresForIncomingRoomStreamTubes() : Tp::ChannelFactory
- featuresForIncomingStreamTubes() : Tp::ChannelFactory
- featuresForOutgoingFileTransfers() : Tp::ChannelFactory
- featuresForOutgoingRoomStreamTubes() : Tp::ChannelFactory
- featuresForOutgoingStreamTubes() : Tp::ChannelFactory
- featuresForRoomLists() : Tp::ChannelFactory
- featuresForServerAuthentication() : Tp::ChannelFactory
- featuresForStreamedMediaCalls() : Tp::ChannelFactory
- featuresForTextChatrooms() : Tp::ChannelFactory
- featuresForTextChats() : Tp::ChannelFactory
- fields() : Tp::Contact::InfoFields
- fileName() : Tp::FileTransferChannel
- fileTransfer() : Tp::RequestableChannelClassSpec
- fileTransferAccounts() : Tp::AccountManager
- FileTransferChannel() : Tp::FileTransferChannel
- FileTransferChannelCreationProperties() : Tp::FileTransferChannelCreationProperties
- fileTransfers() : Tp::CapabilitiesBase
- FileTransferStateChanged() : Tp::Client::ChannelTypeFileTransferInterface
- filter() : Tp::NotFilter , Tp::AccountSet , Tp::GenericCapabilityFilter , Tp::GenericPropertyFilter
- Filter() : Tp::Filter
- filterAccounts() : Tp::AccountManager
- filters() : Tp::AndFilter , Tp::OrFilter
- finalBusNameFrom() : Tp::ChannelFactory , Tp::ConnectionFactory , Tp::DBusProxyFactory , Tp::AccountFactory
- Finished() : Tp::Client::ChannelDispatchOperationInterface
- finished() : Tp::PendingOperation
- FinishInitialCandidates() : Tp::Client::CallStreamInterfaceMediaInterface
- first() : Tp::ReferencedHandles
- firstOnline() : Tp::Account
- FixedFeatureFactory() : Tp::FixedFeatureFactory
- fixedProperties() : Tp::RequestableChannelClassSpec
- fixedProperty() : Tp::RequestableChannelClassSpec
- floor() : Tp::LocationInfo
- forceCurrentStatus() : Tp::ReadinessHelper
- forget() : Tp::TextChannel
- FramerateChanged() : Tp::Client::CallContentInterfaceVideoControlInterface
- front() : Tp::ReferencedHandles